MIIS - Delivery Agent - Bug #3598

While registration the application > | am not able to make a payment > loaders never ends please
watch the video for more clarity

08/08/2022 05:10 PM - Pravin J

Status: Closed Start date: 08/08/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/08/2022 05:11 PM - Pravin J

- Subject changed from While registration the application > | am not able to make a payment > loaders never ends to While registration the application
> | am not able to make a payment > loaders never ends please watch the video for more clarity

#2 - 08/09/2022 09:37 PM - Ravi L

- Status changed from New to Resolved

#3 - 08/10/2022 11:46 AM - Pravin J

- Status changed from Resolved to Closed

Files
